
/*------------------------------------*\
RESPONSIVE
\*------------------------------------*/

.mobile-sidebar {
    position: absolute;
    right: 0;
    top: 0;
    display: none
}    

.nav .plus {
    float: left;
    background-image: url("img/icons/chevron-down.svg");
    background-repeat: no-repeat;
    height: 24px;
    width: 24px;
    text-indent: -999rem;
    position: relative;
    z-index: 2
}

.nav .toggleActive > .plus {
    background-image: url("img/icons/chevron-up.svg");
}

.isMobileNavigation .sidebar,.isMobileNavigation .aside-member {
	left: auto;
	width: 320px;
	position: relative;
	top: auto;
	height: auto !important;
} 

.isMobileNavigation .no-sidebar ~ .sidebar {
	display: none;
}

.isMobileNavigation .header nav {
	top: 154px;
}

.isMobileNavigation .header, 
.isMobileNavigation .inner-wrapper, 
.isMobileNavigation .footer, 
.isMobileNavigation #sidebar-footer {
	max-width: none;
	padding: 0px 40px;
}


.isMobileNavigation .prdctfltr_filter_inner, 
.isMobileNavigation .wrapper-shop .sidebar, 
.isMobileNavigation .aside-member, 
.isMobileNavigation .close.expert-search-tabber, 
.isMobileNavigation .overlay-login, 
.isMobileNavigation .header nav, 
.isMobileNavigation .header div.search, 
.isMobileNavigation .loggedInMember .header div.search, 
.isMobileNavigation .btn-wrapper-header, 
.isMobileNavigation .close.login, 
.isMobileNavigation .close.filter, 
.isMobileNavigation .close.expert-search, 
.isMobileNavigation .close.login, 
.isMobileNavigation .close.menue {
	
}

@media only screen and (max-width:910px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:144dpi),only screen and (max-width:910px) {
    
    .mobile-nav-top.only-mobile {
        display: block !important;
    }
    
    .logout.no-mobile {
        display: none !important;
    }
    
    body::before {
    position: fixed!important;
    top: auto!important;
    left: 0!important;
    font-size: 30px;
    color: red;
    z-index: 100;
    bottom: 50px!important;
    } 

    .logo {
        max-width: 56%;
        margin-top: 0;
        margin-bottom: 0;
        position: absolute;
        top: 50%;
        transform: translatey(-50%);
    }
    
    .logo img{
        max-height: 36px;
    } 

    .sticky_ .header,.header {
        min-height: 50px;
    }  

    .box-shadow {
        box-shadow: 0 3px 9px 0 rgb(0, 16, 75);
        height: 1px;
        background: transparent;
        position: absolute;
        left: 0;
        width: 100%;
        top: -1px;
    }

    .btn-wrapper-header .btn-primary.target {
        float: right;
    }

    .btn-wrapper-header .btn-primary {
        float: left;
        width: 49%;
        padding: 9px 5px 13px 5px;
        text-align: center;
        margin: 0
    }

    .btn-wrapper-header .target span::before,.btn-wrapper-header .headset span::before{
        margin: 3px 12px 0 -23px;
        position: absolute;
    }   

    .only-mobile.expert-outside-navi {
        top: 34px;
        position: absolute;
        margin: 0;
        width: calc(100% - 48px);
        right: 24px
    }
    
    .woocommerce .only-mobile.expert-outside-navi {
        display: none !important;
    }
    
    .page-template-front-page-poi-detail .only-mobile.expert-outside-navi {
        display: none !important;
    }

    header .expert,
    .expert-outside-navi{
        height: 58px;
        width: 100%;
        border-radius: 1px;
        background-color: #FFFFFF;
        box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
        color: #00104B;
        margin-top: 15px;
        position: relative;
        padding: 16px 0 0 56px;
        float: left;
    }

    header .expert .icon,
    .expert-outside-navi .icon{
        position: absolute;
        margin: 0;
        padding: 0 !important;
        right: 14px;
        width: 30px;
        height: 30px;
        top: 14px;
    }

    header .expert .icon::before,
    .expert-outside-navi .icon::before{
        height: 30px;
        width: 30px;
    }

    header .expert::before,
    .expert-outside-navi::before{
        content: '';
        height: 30px;
        width: 30px;
        border-radius: 2px;
        background: linear-gradient(180deg, #00AFFF 0%, #0077FF 100%);
        position: absolute;
        left: 13px;
        top: 14px;
    } 

    header .expert::after,
    .expert-outside-navi::after{
        content: '';
        height: 30px;
        width: 30px;
        position: absolute;
        left: 13px;
        background-image: url("img/icons/search-white.svg");
        background-size: 19px;
        background-repeat: no-repeat;
        background-position: center;
        top: 14px;
    }   

    header .expert.outside-navi {
        position: absolute;
        left: 24px;
        margin: 0;
        top: 80px;
        width: calc(100% - 48px);
    }

    .prdctfltr_filter_inner.active,
    .wrapper-shop .sidebar.active,
    .loggedInMember .header div.search.active,
    .aside-member.active,
    .close.expert-search-tabber.active,
    .overlay-login.active,
    .sidebar.active,
    .header div.search.active,
    .btn-wrapper-header.active,
    .header nav.active,
    .close.login.active,
    .close.filter.active,
    .close.menue.active,
    .close.expert-search.active,
    .close.login.active{
        left: 0;
    }

    .btn-wrapper-header {
        top: 51px;
        padding: 35px 25px 25px 25px;
        overflow: hidden;
    } 

    .close.expert-search-tabber,.close.menue,.close.expert-search,.close.login,.close.filter {
        top: 0;
        height: 50px;
        background-color: #FAFAFB!important;
    }
    
    .overlay-login {
        display: block;
    }

    .prdctfltr_filter_inner,
    .wrapper-shop .sidebar,
    .aside-member,
    .close.expert-search-tabber,
    .overlay-login,
    .sidebar,
    .header nav,
    .header div.search,
    .loggedInMember .header div.search,
    .btn-wrapper-header,
    .close.login,
    .close.filter,
    .close.expert-search,
    .close.login,
    .close.menue{
        display: block;
        position: absolute;
        left: -120%;
        width: 100%;
        -webkit-transition: all .6s ease-in-out;
        -moz-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        -ms-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out; 
        background-color: #FFFFFF;
        z-index: 10
    }

    .close.expert-search-tabber span,.close.menue span,.close.expert-search span,.close.login span,.close.filter span {
        background-image: url("img/icons/arrow-narrow-right.svg");
        background-repeat: no-repeat;
        width: 100%;
        display: inline-block;
        height: 50px;
        background-position: right 23px center;
        background-size: 28px;
        text-align: center;
        padding: 13px 0 0 0;
    }

    .overlay-login .close-icon {
        display: none;
    }    

    body.search .sidebar,main.no-sidebar ~ aside {
        display: block;
    }    

    .sidebar {
        position: fixed;
        top: 50px;
        overflow: auto;
    }  
    
    .overlay-login .login-container {
        top: 30px;
    }
    
    .overlay-login {
        background: #fff;
        top: 51px;
    }
    
    .overlay-login .image {
        display: none;
    }
    
    .overlay-login .form {
        width: 100%;
        top: 0;
        transform: none;
    }  
    
    .header div.search {
        top: 51px;
        height: 92px;
        box-shadow: 0 5px 16px 0 rgba(0,16,75,0.1);
        padding: 25px;
        overflow: hidden;
    }   

    .header div.search button.search {
        top: 25px;
        right: 25px;
    }   

    .icon-search {
        border: 0;
        position: absolute;
        right: 60px;
        top: 5px;
        background-image: url("img/icons/search.svg");
        height: 44px;
        background-repeat: no-repeat;
        background-size: 24px;
        background-position: center;
        text-indent: -999rem;
        width: 46px;
        cursor: pointer;
    }

    .icon-search.active {
        background-image: url("img/icons/plus.svg");
        transform: rotate(45deg);
    }

    .icon-menue {
        border: 0;
        position: absolute;
        right: 20px;
        top: 5px;
        background-image: url("img/icons/menue.svg");
        height: 44px;
        background-repeat: no-repeat;
        background-size: 24px;
        background-position: center;
        text-indent: -999rem;
        width: 46px;
        cursor: pointer
    }    

    .mobile-nav-top .logout {
        position: absolute;
        right: 103px;
        top: 3px;
        background-size: 24px;
        border: 0;
    }

    .header nav {
        /*top: 228px; Top Css wenn button fachkreise etc wieder eingeblendet werden sollen*/
        top: 184px;
        padding: 0px 25px 25px 25px;
        overflow: auto;
    }    

    nav > ul > li:first-child a::after {
        content: 'Startseite';
        background-image: url("img/icons/arrow-narrow-right.svg");
        float: left;
        width: 100%;
        height: 25px;
        background-repeat: no-repeat;
        background-position: right 10px center;
        text-indent: 1rem;
        padding-left: 19px;
        padding-top: 3px;
    }

    nav > ul > li:first-child a {
        height: 26px;
        width: 100%;
    }

    .nav > ul {
        display: inline;
    }

    .nav > ul li {
        text-align: left;
    }

    .nav > ul li:first-child{
        border-top: 1px solid #CCCFDB;
    }

    .nav ul li {
        font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
        height: auto;
        font-size: 15px;
        line-height: 20px;
        border-bottom: 1px solid #CCCFDB;
        padding: 18px 0 22px 10px;
    }

    .nav ul li a {
        font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
        font-size: 15px;
        width: calc(100% - 40px);
        display: inline-block;
    }   

    .nav ul li:hover > .sub-menu {
        display: none;
    }  

    .nav ul li li a {
        color: #0077FF;
        font-weight: normal;
    }

    .nav ul ul.sub-menu li {
        border: 0;
        padding: 0px !important;
    } 

    .nav ul ul.sub-menu li.menu-item-has-children {
        border-bottom: 0;
        background: #F6F7F9;
        margin-bottom: 2px;
        position: relative
    }    

    .nav ul ul.sub-menu li.menu-item-has-children:first-child {
        margin-top: 18px;
    } 
    
    .nav ul ul.sub-menu li a {
        padding: 10px 0 10px 10px!important;
    }

    .nav ul ul.sub-menu li li a {
        opacity: 0.5;
        padding: 10px 0 10px 20px !important;
    }    

    .nav ul ul.sub-menu li a.plus {
        padding: 0px !important;
        margin-top: 0;
        margin-right: 14px;
        top: 8px;
    } 

    .nav .plus {
        float: right;
        background-image: url("img/icons/plus.svg");
        background-repeat: no-repeat;
        height: 24px;
        width: 24px;
        margin-right: 10px;
        text-indent: -999rem;
        position: relative;
        z-index: 2
    }

    .nav .toggleActive > .plus {
        background-image: url("img/icons/minus.svg");
    }

    .sub-menu {
        position: relative;
        box-shadow: none;
        padding: 0 !important;
        min-width: auto;
    }

    .toggleActive > .sub-menu {
        display: block !important;
    }
    
    .btn-wrapper-header a {
        margin-left: 0;
    } 
    
    .aside-member {
        position: fixed;
        top: 227px;
        background: #fff;
        width: 100%;
        height: calc(100% - 227px);
        overflow: auto;
        padding: 0px 25px 25px 25px;
    }
    
    .aside-member .menu a.plus {
        right: 26px;
    }
    
    .wrapper-shop .sidebar{
        position: fixed;
        top: 50px;
    }

    .prdctfltr_filter_inner {
        display: block;
        top: 51px;
        position: fixed;
        overflow: auto!important;
        background: #fff;
        padding: 20px 25px;
    }
    .active .prdctfltr_regular_title .prdctfltr-down, .active .prdctfltr_regular_title .prdctfltr-up {
        display: block !important;
    } 
    
    body .prdctfltr_filter label {
        font-size: 15px;
        border-top: 1px solid #fff !important;
        margin: 0 10px !important;
        padding: 10px 0 12px 0 !important;
    }
    
    .wrapper-shop .prdctfltr_filter > label {
        border-top: 0 !important;
        margin: 0 !important;
        padding: 0 !important;
        bottom: auto;
        top: -8px;
    }
    
    body #prdctfltr_woocommerce .prdctfltr_woocommerce_ordering .prdctfltr_filter.only-mobile {
        display: none !important;
    } 
    
    body .prdctfltr_regular_title, .prdctfltr-down {
        font-size: 15px !important;
    } 
    
    body  .prdctfltr_filter_inner div div {
        background: #fff;
        font-size: 15px !important;
        color: #1E2543;
    } 
    
    body  #prdctfltr_woocommerce [type="checkbox"]:not(:checked) + span::before {
        top: -2px !important;
        left: -27px !important;
    } 
    
    .prdctfltr_filter.active .prdctfltr_regular_title::before {
        right: 11px;
        background-color: #fff;
        z-index: 33;
    } 
    
    .wrapper-shop #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select .prdctfltr_checkboxes {
        margin: 0 0 42px 0px;
    } 
    
    .wrapper-shop #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select .prdctfltr_filter {
        min-height: 51px;
        height: auto
    } 
    
    .wrapper-shop main .custom-headline h4.title {
        margin: 50px 10px 5px 0;
        position: relative;
        background: #fff;
        height: 58px;
        box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
        padding: 17px 0 0 25px;
        width: 100%;
    }
    
    .wrapper-shop main .custom-headline h4.title::after {
        content: '';
        height: 30px;
        width: 30px;
        border-radius: 25px;
        background-color: #0077FF;
        box-shadow: 0 5px 13px 0 rgba(0,119,255,0.14);
        background-size: 25px;
        background-repeat: no-repeat;
        background-position: center;
        top: 13px;
        right: 20px;
        background-image: url("img/icons/arrow-narrow-right-white.svg");
        position: absolute;
        left: auto;
    }
    
    .wrapper-shop main .custom-headline h4.title::before {
        display: none
    } 
    
    body #prdctfltr_woocommerce .prdctfltr_woocommerce_ordering .prdctfltr_filter {
        float: left !important;
        display: block !important;
        width: 100% !important;
        padding: 0;
        margin-right: 0;
        margin-bottom: 0;
    } 

    body #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select .prdctfltr_checkboxes {
        position: relative;
    }  

    #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select i.prdctfltr-down, #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select i.prdctfltr-up {
        right: 12px !important;
    }    


    li:hover > .sub-menu .sub-menu {
        left: 0;
        margin-top: 0;
    }    
    
    
}









